/* Template created by tcse-cms.com | Author: Vitaly V. Chuyakov | URL: http://tcse-cms.com */

/* Выравнивание блоков по 3 в ряд */
#dle-content .short-news:nth-of-type(3n+1) { clear: both; }
.wp-caption {max-width: 100%;}
.full-content img {
	max-width: 100%;
	display: inherit;
}

.header-logo {
	padding: 10px 0;
}
/* SHORT
----------------------------------------------- */

.floats {margin:0 -5px;}
.shortt {width:20%; float:left; padding:0 5px 10px 5px;}
.s-in {background-color:#FFF; padding:10px; position:relative; text-align:center; overflow:hidden; border:1px solid #e1e5e6;}
.s-img, .s-title, .s-desc {display:block; overflow:hidden; color:#2a2a2a;}
.s-img {margin:20px auto; width:150px; height:150px; border-radius:10px;}
.s-img img {width:100%; min-height:100%; display:block;}
.s-title {font-size:16px; margin-bottom:10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.s-desc {opacity:0.6; line-height:20px; height:60px; font-weight:300;}
background: #4f9573; color: #fff; height:26px; line-height:26px; padding:0 0 0 10px;}
.s-rate-app:before {width: 0; height: 0; border-width: 13px; border-style: solid;
border-color:#4f9573 rgba(79, 24, 100, 0) #4f9573 #4f9573; position:absolute; left:100%; top:0; content:"";}
.s-hit:before, .s-new:before {content:""; width:40px; height:40px; position:absolute; right:0; top:0; 
background:url(../images/hit.png) no-repeat;}
.s-new:before {background:url(../images/new.png) no-repeat !important;}
.s-in.hover:hover {border:1px solid rgba(30,151,247,.4); box-shadow:0 0 15px 0 rgba(30,151,247,.4);}
.s-in22.hover:hover .s-img {border-radius:50%;}

/* Подвал */
.bg-grey {
	background-color: #2d3349;
	color: #80909A;
}

.bg-grey a {
	color: #fff;
	text-decoration: none;
}
.bg-grey a:hover {
	color: #eaeaeb;
	text-decoration: underline;
}
.ratebox2 {
  float: right;
}

.ratebox3 {
  float: right;
}

.ratebox ul, .ratebox ul li {
  float: left;
  list-style-type: none;
}

.ratebox2 ul, .ratebox2 ul li {
  float: left;
  list-style-type: none;
}

.ratebox3 ul, .ratebox3 ul li {
  float: left;
  list-style-type: none;
}

/* Правки для разной ширины экрана */
@media (max-width:  640px) {
	.header-logo {
		text-align: center;
	}
	.full-content img {
		max-width: 100%;
		display: block;
	}
}

@media (min-width: 1200px) {

	
}



